.progress {
    overflow: hidden;

    &__bar {
        height: 0.5em;

        //background:linear-gradient(90deg, red, yellow, green);
    }
    &__mask {
        background-color: #ccc;
        position: absolute;
        top:0;
        left: 0;
        width: 100%;
        height: 100%;
        transition: transform @duration @easing;
    }
    &__value {
        color: #fff;
        text-align: center;
        font-weight: normal;
        .p_xxs;
    }
}
